<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSBluetoothPeripheralUsageDescription</key>
	<string>需要打开蓝牙，才能添加主控面板设备</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>开启后，才能获取定位信息，用于加载天气信息</string>
	<key>NSLocationAlwaysUsageDescription</key>
	<string>开启后，才能获取定位信息，用于绑定设备和加载天气信息</string>
	<key>CFBundleAllowMixedLocalizations</key>
	<true/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>UIAppFonts</key>
	<array>
		<string>YouSheBiaoTiHei.ttf</string>
		<string>TitilliumWeb-Black.ttf</string>
		<string>TitilliumWeb-Bold.ttf</string>
		<string>TitilliumWeb-BoldItalic.ttf</string>
		<string>TitilliumWeb-ExtraLight.ttf</string>
		<string>TitilliumWeb-ExtraLightItalic.ttf</string>
		<string>TitilliumWeb-Italic.ttf</string>
		<string>TitilliumWeb-Light.ttf</string>
		<string>TitilliumWeb-LightItalic.ttf</string>
		<string>TitilliumWeb-Regular.ttf</string>
		<string>TitilliumWeb-SemiBold.ttf</string>
		<string>TitilliumWeb-SemiBoldItalic.ttf</string>
	</array>
</dict>
</plist>
